Information on source package tdiary

Available versions

ReleaseVersion
stretch5.0.2-1
buster5.0.11-1
bullseye5.0.11-1
sid5.0.11-1

Resolved issues

BugDescription
TEMP-0464778-7EAAA3tdiary XSS
CVE-2010-0726Cross-site scripting (XSS) vulnerability in the tb-send.rb (TrackBack ...
CVE-2006-6852Eval injection vulnerability in tDiary 2.0.3 and 2.1.4.200 61127 allow ...
CVE-2006-6174Cross-site scripting (XSS) vulnerability in tDiary before 2.0.3 and 2. ...
CVE-2005-2411Cross-Site Request Forgery (CSRF) vulnerability in tDiary 2.1.1, and t ...

Security announcements

DSA / DLADescription
DSA-2009-1tdiary - cross-site scripting
DSA-808-1tdiary - design error

Search for package or bug name: Reporting problems